@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@300&family=Raleway:wght@300&family=Roboto&display=swap');

html {font-family: 'Raleway', sans-serif;}

#orange-background {background-color: #ff5900;}

#white-font {color: white}

#dark-green-font {color: #015f15;}

#cream-background {background-color: rgb(255, 243, 229);}

.item-grid {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    column-gap: 20px;
}

.food-item {
    box-shadow: 5px 6px 7px #015f15;
}


a:link {text-decoration: none;}
a:visited {text-decoration: none;}
a:hover {
    text-decoration: none;
    color: rgb(104, 0, 133);}

h3 a {
    color: rgb(1, 141, 1);
    background-color: rgb(253, 251, 248);
    border-radius: 7px;
    padding: 1.5%;

}

body {
    margin: 0;
    padding: 0;
}

main {padding: 16px 16px 50px 16px;}

img {height: 200px;}

nav {
    border-bottom: 1px solid black;
    padding: 16px;
}



footer {
    padding: 20px;
    background-color: rgb(148, 193, 14);;
}
